Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5114

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5114
Last Modified 30 Oct 2012 11:06:51
Published 17 Nov 2008 07:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5114

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Sun Java System Identity Manager 6.0 through 6.0 SP4, 7.0, and 7.1 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Sun Java System Identity Manager 6.0

  • Sun Java System Identity Manager 7.0

  • Sun Java System Identity Manager 7.1


References

SUNALERT - 243386

XF - sun-jsim-unspecified-xss(46552)

VUPEN - ADV-2008-3128

SECTRACK - 1021170

BID - 32262

SECUNIA - 32606

OSVDB - 49765


Last Updated: 27 May 2016 10:56:38